View Single Post
Old 12-27-10, 08:19 PM   #12
JoJo19
Registered User
 
Join Date: Oct 2010
Posts: 16
Default Re: VDPAU Problems with Mythbuntu on ION

I agree on 195.30 being the last useable driver for xine vdpau users.
May I ask, what makes you say this:
Quote:
Originally Posted by steffen_b View Post
... on the other hand regular long running vdpau calls are fixed with 260.xx (regular freezes in vdpau decoding) ...
?
To me it seems, that I saw freezes with 260.19.29 too (I use it since short only, so I am not quite sure).
JoJo19 is offline   Reply With Quote